Name:       fusor-release
Version:    1.0.0   
Release:    3%{?dist}
Summary:    QCI certificates
Group:      Applications/System
License:    GPLv3+ and ASL 2.0
URL:        http://github.com/fusor
BuildArch:  noarch

%description
This package contains the product certificates for QCI

%prep

%build

%install
mkdir -p %{buildroot}%{_sysconfdir}/pki/product

cat <<EOL >> %{buildroot}%{_sysconfdir}/pki/product/201.pem
-----BEGIN CERTIFICATE-----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-----END CERTIFICATE-----
EOL

cat <<EOL >> %{buildroot}%{_sysconfdir}/pki/product/250.pem
-----BEGIN CERTIFICATE-----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-----END CERTIFICATE-----
EOL

%files
%{_sysconfdir}/pki/product/201.pem
%{_sysconfdir}/pki/product/250.pem

%changelog
* Fri Jun 17 2016 Jason Montleon <jmontleo@redhat.com> 1.0.0-3
- 

* Thu Jun 16 2016 Jason Montleon <jmontleo@redhat.com> 1.0.0-2
- fix install command (jmontleo@redhat.com)

* Thu Jun 16 2016 Jason Montleon <jmontleo@redhat.com> 1.0.0-1
- new package built with tito

